knpu_oauth2_client:
    clients:
        # the key "google" can be anything, it
        # will create a service: "knpu.oauth2.client.google"
        google:
            type: google
            client_id: '%env(OAUTH_GOOGLE_ID)%'
            client_secret: '%env(OAUTH_GOOGLE_SECRET)%'
            # the route that you're redirected to after
            redirect_route: connect_google_check
            redirect_params: {}

            # https://console.developers.google.com/apis/credentials